Subject: Re: [bug#39108] [PATCH] gnu: Add gst-editing-services.

From: Marius Bakke <[email-masked]>
Date: Fri, 14 Feb 2020 16:58:46 +0100

Leo Prikler <[email-masked]> writes:

> I've noticed, that staging gstreamer builds with meson now, resolving
> this part of the discussion.  I've also noticed some cosmetic errors in
> my initial patch, so I'm sending updated versions, one for master and
> one for staging (only offsets appear to differ), so that the patch
> keeps working after an eventual merge.

Oh no, I missed that you had alredy ported GStreamer to the Meson build
system in a previous email!  Sorry for the duplicate work.

I notice in this patch that gst-editing-services still uses
gnu-build-system, can you update it to use meson-build-system instead?